﻿/* Font #1 titillium web light */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* Font #2 titillium web regular */
@font-face {
  font-family: 'Titillium Web Regular';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'),
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/TitilliumWeb/titillium-web-v6-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* Font #3 Titillium Bold*/

@font-face {
    font-family: 'Titillium Bold';
    src: local('../fonts/Titillium/Titillium-Bold.otf'),
         url('../fonts/Titillium/Titillium-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Titillium/Titillium-Bold.woff') format('woff'),
         url('../fonts/Titillium/Titillium-Bold.ttf') format('truetype'),
         url('../fonts/Titillium/Titillium-Bold.svg#icomoonregular') format('svg');      
    unicode-range: "U+0-10FFFF";
}

/* Font #3 Titillium Light*/

@font-face {
    font-family: 'Titillium Light';
    font-style: normal;
	font-weight: 200;
	src: url('../fonts/Titillium/titillium-web-v6-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Titillium Web Light'), local('TitilliumWeb-Light'),
	   url('../fonts/Titillium/titillium-web-v6-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('../fonts/Titillium/titillium-web-v6-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	   url('../fonts/Titillium/titillium-web-v6-latin-300.woff') format('woff'), /* Modern Browsers */
	   url('../fonts/Titillium/titillium-web-v6-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('../fonts/Titillium/titillium-web-v6-latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */}

/* Font #4 Arvo*/

/* arvo-regular - latin */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Arvo/arvo-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Arvo'),
       url('../fonts/Arvo/arvo-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Arvo/arvo-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Arvo/arvo-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Arvo/arvo-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Arvo/arvo-v10-latin-regular.svg#Arvo') format('svg'); /* Legacy iOS */
}

/* Font #5 Open sans*/

/* open-sans-800 - latin */
@font-face {
  font-family: 'OpenSans_bold';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/OpenSans/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/OpenSans/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/OpenSans/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/OpenSans/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/OpenSans/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* 1. Reset */

* {
    margin: 0;
    padding: 0;
}

.row{
	margin:0;	
}

.no-padding{
    padding: 0 !important;
}

a {
    color: #a8b400 !important;
    text-decoration: none;
}

a:hover, a:focus, a:visited {
    color: inherit;
    text-decoration: none;
}

/* 2. Basic styles */

body {
	color: #7d7d7d;
    font-family: 'Arvo';
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.margin-bottom {
    margin-bottom: 50px;
}

.margin-bottom-small {
    margin-bottom: 15px;
}

.small-link {
    font-size: 16px;
    font-family: Arial, sans-serif;
    padding-top: 20px;
}

.content-padding {
    padding-top: 30px;
    padding-bottom: 50px;
}

/* 2.1. List styles */

footer ul li {
    margin-left: 20px;
    color: #fff;
}

footer ul li a {
    color: #fff;
}

footer ul li a:hover {
    color: #002d6a;
}


/* 2.2. Background */

.background-content {
    position: absolute;
    background: #fdfdfd;
    width: 50%;
    height: 50000px;
    z-index: -1;
    top: 0;
    right: -10px;
}

.background-content-gray {
    position: absolute;
    background: #fff;
    width: 64%;
    height: 50000px;
    z-index: -1;
    top: 0;
    left: 0;
}

.background-light-green {
    background: #f5f5f5;
}

.background-light-gray {
    background: #fff;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    .background-content-gray {
        width: 100%;
    }
}

@media screen and (min-width: 320px) and (max-width: 960px) {
    .background-content {
        display: none;
    }
    .background-light-green {
        margin-top: 20px;
        padding-bottom: 1px;
        padding-top: 1px;
    }
}

@media screen and (min-width: 700px) and (max-width: 800px) {
    .background-content-gray {
        display: none;
    }
}

/* 3. Header */
header {
    background: #002d6a;
    position: relative;
    z-index: 2;
}

.ms-siteicon-a{
	display:inline;
}

.ms-siteicon-img{
	max-height: 100px;
}

.ms-siteicon-img_small {
    max-height: 85px !important;
}

.lineaEmer{
	float:right;
	position: relative;
	z-index: 0;
}

.lineaEmer_small img{
	height: 96px;
	z-index: 0;
}

.lineaAtencion{
	background: url(../images/site/lineaAtencion.png) no-repeat;
	width: 100%;
	height: 40px;
	/* z-index: 10; */
	position: absolute;
	bottom: 35px;
	left: 32px;
	display: none;
}

.lineaEmer_small .lineaAtencion{
	width: 100%;
	height: 32px;
	bottom: 25px;
	left: 20px;
	background-size: contain;
	display: none;
}

.navbar-header {
    padding-top: 12px;
}

.cont-header_small .navbar-header {
    padding-top: 0px;
}

.navbar-header_small {
    padding-top: 0px !important;
}

.cont-header{
    height: 124px;
}

.cont-header_small {
    height: 97px!important;
}

.menu_fixed {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
}

/*bootstrap no padding*/
.container{
	padding:0px;	
}

/*Bootstrap*/
@media (min-width: 1200px){
	.container {
	    width: 1200px !important;
	}	
}

/* 3.1. Navbar */

@media (min-width: 768px) {
    .navbar {
        border-radius: 0px;
    }
}

.navbar-default {
    background-color: #fff;
    border: none;
    margin-bottom: 0;
    padding: 0;
}

/* 3.2 MegaMenu*/

megamenu{
	width:100%;
	z-index: 100;
}

.navegar {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8b8b8b), color-stop(0.5, #707070), color-stop(0.5, #5e5e5e), color-stop(1, #777777));
    background-image: -webkit-linear-gradient( left, #6b117d, #0c1c7e , #0097d6, #0097d6);
    background-image: -moz-linear-gradient( left, #6b117d, #0c1c7e , #0097d6, #0097d6);
    background-image: -ms-linear-gradient( left, #6b117d, #0c1c7e , #0097d6, #0097d6);
    background-image: -o-linear-gradient( left, #6b117d, #0c1c7e , #0097d6, #0097d6);
    -webkit-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 6px 22px -4px rgba(0,0,0,0.75);
}

/*bootstrap*/
nav > .row {
    margin-left: 0px;
    margin-right: 0px;
}

nav > ul.megamenu {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.428571em;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
    font-size: 0.9375em;
    text-align: left;
}

nav > ul > li.mm-item{
  border-right: none;
  border-left: none;
  display: block;
  float: left;
  padding: 0.8em 1.5em 0.8em 1em;
  background-repeat:no-repeat;
  background-position: right;
  background-image:url('../images/icons/line.png');
}

nav > ul > li.mm-item{
  border-right: none;
  border-left: none;
  display: block;
  float: left;
  padding: 0.6em 1.5em 0.6em 1em;
  background-repeat:no-repeat;
  background-position: right;
  background-image:url('../images/icons/line.png');
  cursor: pointer;
}

nav > ul > li.mm-item.pagos{
	background: rgba(255, 255, 255, 0.37);	
}

ul.megamenu div.mm-item-content {
    top: 167px !important;
}

.menu_fixed ul.megamenu div.mm-item-content {
    top: 140px !important;
}

nav > ul > li.item-der{
  float: right !important;
  padding: 0.6em 0.3em 0.2em !important;
  background:none !important;
}

nav>ul>li>a,
nav>ul>li>a:hover {
    color: #fff !important;
    font-size: 1.17333em;
    font-family: 'Titillium Web';
    letter-spacing: 1px;
    text-decoration: none;
    text-shadow: 0 -1px 0 #333;
}

nav>ul>li>a[Name="Mapa"] span[Name=Title],
nav>ul>li>a[Name="Preguntas"] span[Name=Title],
nav>ul>li>a[Name="Videos"] span[Name=Title],
nav>ul>li>a[Name="Buscador"] span[Name=Title]{
	display:none;
}
nav>ul>li>a[Name="Mapa"],
nav>ul>li>a[Name="Preguntas"],
nav>ul>li>a[Name="Videos"],
nav>ul>li>a[Name="Buscador"]{
	padding: 0.7em 0.8em;
	background-repeat:no-repeat;
	background-position: center center;
	cursor:pointer;
}
nav>ul>li>a[Name="Mapa"]{
	background-image:url('../images/icons/map.png');
}
nav>ul>li>a[Name="Preguntas"]{
	background-image:url('../images/icons/ask.png');
}
nav>ul>li>a[Name="Buscador"]{
	background-image:url('../images/icons/search.png');
}
nav>ul>li>a[Name="Videos"]{
	background-image:url('../images/icons/videos.png');
}


ul.megamenu a.div_search {
  display: inline-block;
  color: #FFF!important;
  z-index: 10;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
    color: #FFF !important;
}

#search-input{
	width: 100%;
	border-radius: 15px;
	border: 2px solid rgb(255, 255, 255);
	background: none 0% 0% repeat scroll transparent;
	padding-left: 12px;
	font-family: "Titillium Web";
	color: rgb(255, 255, 255);
	display: inline-block;
}

#search-input::placeholder{
	color: #fff;
}

#search-submit.fa-search {
	float: right;
	margin-right: 12px;
	margin-top: -19px;
	position: relative;
	z-index: 2;
}

/*3.3 Menu inferior**/
.tri-modal{
	vertical-align:top;
}

.mm-content-base {
    width: 100%;
}

.mm-content-base .row{
	margin-right:0px;
	margin-left:0px;
	background: #FFFFFF;
}

.mm-content-base .leftContent{
	background-image: -webkit-linear-gradient(-45deg, #6b117d, #0c1c7e);
    background-image: -moz-linear-gradient(-45deg, #6b117d, #0c1c7e);
    background-image: -ms-linear-gradient(-45deg, #6b117d, #0c1c7e);
    background-image: -o-linear-gradient(-45deg, #6b117d, #0c1c7e);
    background-size: cover;
    height: 340px;
    padding: 15px;
}

.mm-content-base ul {
	font-size: 0.9375em;
    text-align: left;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
}

.ul-nivel-2 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ul-nivel-2 li {
    padding: 0;
}

.ul-nivel-2 li a {
    width: 100%;
    font-size: 1.14em;
    color: #f9f9f9!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Arvo';
}

.ul-nivel-2 ul {
    list-style: url(../images/icons/point.png) outside;
    padding-left: 15px;
}

.ul-nivel-2 ul>li {
    font-size: .875em;
    margin-top: .625em;
}

.ul-nivel-2 ul {
    border-bottom:1px solid rgb(102, 102, 102, 0.5);
    margin-bottom: 10px;
}

/*3.4 Menu inferior lateral*/
.submenu_lvl3{
	padding:0;
	display:none;
}

.sub-show{
	display:block;
}

.name_submenu {
    background: #f7f7f7;
    padding: 10px;
    text-align: right;
    font-size: 1.14em;
    color: #0082c5;
}

.submenu_lvl3 .content {
    padding: 1.25em 0;
}

.separador_vert_menu {
	border-right:1px solid rgba(136, 136, 136, 0.11);
}

.ul-nivel-3 {
    list-style: url(../images/icons/vineta_menu.png) outside;
    text-align: left;
    padding-left: 35px;
}

.ul-nivel-3>li {
    padding: 10px 0 0 3px;
}

.ul-nivel-3>li>a {
    width: 100%;
    font-family:'Titillium Web';
    line-height: 1.33em;
    font-size: 1.14em;
    letter-spacing: 0;
    color: #a8b400;
}

.imagen_menu{
    background-size: cover;
    height: 340px;
}

/*4. Slider Banner*/
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 4%;
    font-size: 97px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=50);
    opacity: .5;
}

.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, 0.02) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-control-prev-icon {
    background: url(../images/icons/icon-carrousel-banner-left.png) no-repeat center;
    width: 50px;
    height: 50px;
}

.carousel-control-next-icon {
    background: url(../images/icons/icon-carrousel-banner-right.png) no-repeat center;
    width: 50px;
    height: 50px;
}

#carousel-header .controls-banner {
    width: 70px;
    height: 132px;
    position: absolute;
    top: 35%;
}

.banner-item {
    height: 23.1875em;    
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    padding:0px;
}

ol.carousel-indicators {
    bottom: 0px;
    z-index: 7;
}

.carousel-indicators li,
.carousel-indicators .active {
    border-radius: 30px;
    width: 10px;
    height: 10px;    
    margint:5px 7px;
    background: #d6d6d6;
    transition: opacity .2s ease;
}

.carousel-indicators .active {
    background-color: #a3b500!important;
}

/*5.Accesos Rapidos*/
accesosrapidos{
	width:100%;
}

.ar_background{
	background:url('../images/site/gris.png') repeat-x;
	height: 135px;
}

.cajaAcceso .caja{
	padding: 25px 0 7px;	
}

.col-ar-3:hover{
	background: -webkit-linear-gradient(top, rgba(0,148,148,1) 0%,rgba(0,148,148,1) 13%,rgba(0,148,152,1) 14%,rgba(0,142,154,1) 31%,rgba(1,143,157,1) 32%,rgba(1,143,157,1) 37%,rgba(0,136,162,1) 51%,rgba(0,135,159,1) 51%,rgba(0,136,162,1) 52%,rgba(0,136,162,1) 53%,rgba(1,119,169,1) 79%,rgba(0,109,168,1) 90%,rgba(1,106,171,1) 93%,rgba(0,100,168,1) 100%); /* Chrome10-25,Safari5.1-6 */;
}

.col-ar-3:hover .sub-titulo-acceso {
    color: #fff !important;
    font-weight:600;
}

.col-ar-3:hover .caja-desc {
    color: #e0e0e0;
}

.cajaAcceso .row{
	margin: 0 0 0 -5px;
}

.cajaAcceso img{
	width:80%;
}

.cajaAcceso .caja div[class^="col"]{
	padding:0;
}

.sub-titulo-acceso {
    color: #00a1de;
    font-family: 'Titillium Light';
    text-align: left;
    margin: 0 0 10px 0;
    font-size: 14pt;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.c-acceso {
    float: left;
    width: 85%;
}

.img-acra{
	margin-top: 18px;
	width: 90% !important;
}

.input-small {
    height: 26px;
    padding: .3em;
    font-size: .8125em;
    line-height: 18px;
}

.input {
    color: #898989;
    border: #a8b400 solid 1px;
    width: 80%;
    background: #fff;
    font-family: 'Arvo';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 8pt;
}

.dropup, .dropdown {
    position: relative;
}

[role="button"] {
    cursor: pointer;
}

.flecha-acceso {
    float: left;
    background: #a8b400;
    width: 15%;
    height: 26px;
    text-align: center;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
    font-size: .9em;
}

.open>.dropdown-menu {
    display: block;
}

.dropdown-menu>li {
    padding: 0;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 1.42857143;
    white-space: nowrap;
    color: #a8b400;
}

input.caja-desc{
	color: #898989;
	border: #a8b400 solid 1px;
	width: 100%;
	background: #fff;
	font-family: 'Arvo';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 0.81em;
	padding: 0 5px;
	margin: 0 0 0 5px;
}

.caja-desc{
	color: #9e9e9e;
	font-family: 'Arvo';
	font-size: .8125em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 18px;
	margin: 10px 0;
}

.caja-img{
	width:104px;
}

input.form_accesos,
input.form_accesos:hover{
	color: #fff;
	background: #a8b400;
	border: 0;
	font-size: 0.8125em;
	height: 30px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 0 5px;
	min-width: 50px;
	margin: 0px;
	box-shadow: 0px 1px 1px rgb(115, 115, 115);
	font-family: inherit;
}

.contenido-acceso{
	margin: 0 0 10px 20px;
	padding:0;
}

.col-ar-3 img{
	width: 85%;
}

.col-ar-3 .sub-titulo-acceso {
    font-size: 1.05em;
}

.col-ar-4 img{
	width: 100%;
}

.col-ar-4 .sub-titulo-acceso {
    font-size: 1.5625em;
}

/*6. Footer*/
footer{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009494+0,009494+13,009498+14,008e9a+31,018f9d+32,018f9d+37,0088a2+51,00879f+51,0088a2+52,0088a2+53,0177a9+79,006da8+90,016aab+93,0064a8+100 */
	background: rgb(0,148,148); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,148,148,1) 0%, rgba(0,148,148,1) 13%, rgba(0,148,152,1) 14%, rgba(0,142,154,1) 31%, rgba(1,143,157,1) 32%, rgba(1,143,157,1) 37%, rgba(0,136,162,1) 51%, rgba(0,135,159,1) 51%, rgba(0,136,162,1) 52%, rgba(0,136,162,1) 53%, rgba(1,119,169,1) 79%, rgba(0,109,168,1) 90%, rgba(1,106,171,1) 93%, rgba(0,100,168,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,148,148,1) 0%,rgba(0,148,148,1) 13%,rgba(0,148,152,1) 14%,rgba(0,142,154,1) 31%,rgba(1,143,157,1) 32%,rgba(1,143,157,1) 37%,rgba(0,136,162,1) 51%,rgba(0,135,159,1) 51%,rgba(0,136,162,1) 52%,rgba(0,136,162,1) 53%,rgba(1,119,169,1) 79%,rgba(0,109,168,1) 90%,rgba(1,106,171,1) 93%,rgba(0,100,168,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,148,148,1) 0%,rgba(0,148,148,1) 13%,rgba(0,148,152,1) 14%,rgba(0,142,154,1) 31%,rgba(1,143,157,1) 32%,rgba(1,143,157,1) 37%,rgba(0,136,162,1) 51%,rgba(0,135,159,1) 51%,rgba(0,136,162,1) 52%,rgba(0,136,162,1) 53%,rgba(1,119,169,1) 79%,rgba(0,109,168,1) 90%,rgba(1,106,171,1) 93%,rgba(0,100,168,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009494', endColorstr='#0064a8',GradientType=0 ); /* IE6-9 */
	padding-top: 1em;
	border-bottom: 1px solid #93d69c;
    color: #fff;
}

.footer_logo_1{
	text-align: right;
}

.footer_linea{
	font-size: .95em;
    margin-top: 10px;
    text-align: right;
}

.footer_numero{
	font-size: 1em;
    font-family: 'OpenSans_bold';
    text-align: right;
}

.footer_dir{
	text-align:left;
	font-size:0.75em; 
	-webkit-font-smoothing: antialiased;
	color: #fff;
}

.footer_pais{
	text-align:left;
	font-size:0.75em;
	color: #fff;
}

.footer_img img{
	width:100%;
}

.footer_cert{
	text-align:left; 
	font-size:0.85em; 
	padding-top:5px; 
	-webkit-font-smoothing: antialiased;	
}

.footer_cert{
	color: #fff !important;
}

.sep_footer{
	border-top: #a7a7a7 1px solid;
	padding-top: 10px;
}
/*PERSONALIZACION */

#s4-titlerow {
    height: auto;
    padding-bottom: 0px;
    padding-top:0px;
}

div#contentRow {
    min-height: 350px;
    padding-top: 0px;
}

div#sideNavBox {
    display: none;
}

div#contentBox {
    margin: 0px;
}

div#SearchBox {
    margin-top: 30px;
}

.icon-text {
    display: inline-block;
}

.icon-text-detail {
    display: inline-block;
    padding-left: 5px;
}

.o365cs-base .o365cs-topnavLinkBackground-2 {
    background-color: rgb(0, 134, 202) !important;
}

.o365cs-base.o365cs-topnavBGColor-2 {
    background-color: #0086ca !important;
}

.o365cs-base .ms-bgc-tp,
.o365cs-base .ms-bgc-tp-h:hover,
.o365cs-base.ms-bgc-tp {
    background-color: #008acb !important;
}

/*Movil*/

#nav-mobile{
	display:none;
}

.caja-mobile{
	display:none;
}

@media (max-width: 1600px) {
	.caja-mobile{
		display:none;
	}
    #navbar-collapse{
		display:block;
	}
	#nav-mobile{
		display:none;
	}
}

@media (max-width: 1200px) {
	.caja-mobile{
		display:none;
	}
    #navbar-collapse{
		display:block;
	}
	#nav-mobile{
		display:none;
	}
}

@media (max-width: 980px) {
	.caja-home{
		display:none;
	}
	.caja-mobile{
		display: flex;
	}
	.nav-item .dropdown-menu,
	.nav-item .dropdown-menu a:hover, .nav-item .dropdown-menu a:visited{
		background:transparent;
	}
	#navbar-collapse{
		display:none;
	}
	#nav-mobile{
		display:block;
	}  	
	.ar_background{
		background-repeat:repeat;
		height: auto;
	} 
	.banner-item {
    	height: 16.1875em;
	}
}

@media (max-width: 767px) {
	.caja-home{
		display:none;
	}
	.caja-mobile{
		display:block;
	}
	.nav-item .dropdown-menu,
	.nav-item .dropdown-menu a:hover, .nav-item .dropdown-menu a:visited{
		background:transparent;
	}
	#navbar-collapse{
		display:none;
	}
	#nav-mobile{
		display:block;
	}
	.lineaEmer img{
		height: 120px;
		z-index: 0;
	}	
	.lineaEmer .lineaAtencion{
		width: 100%;
		height: 35px;
		bottom: 25px;
		left: 20px;
		background-size: contain;
	}
	.navbar-header {
		padding-top: 3px;
	}
	.portada{
		background:#fff !important;
	}
	.portada .container {
	    padding: 0 10px;
	}
	.boton-edifi{
		padding-bottom:10px;
	}
	.owl-carousel {
	    padding: 0 10px;
	}
	.cuadro_img {
		width: 50% !important;
		margin-right: 6px;
	}
	.div-fondo-panel {
		font-size: 9pt;
	}
	.banner-item {
    	height: 14.1875em;
	}

	#contentBox {
	    margin-right: 20px;
	    margin-left: 220px;
	    min-width: 100%;
	}
    .ar_background{
		background-repeat:repeat;
		height: auto;
		display:none;
	}
}

@media (max-width: 700px) {
	.caja-home{
		display:none;
	}
	.caja-mobile{
		display:block;
	}
	.nav-item .dropdown-menu,
	.nav-item .dropdown-menu a:hover, .nav-item .dropdown-menu a:visited{
		background:transparent;
	}
	#navbar-collapse{
		display:none;
	}
	#nav-mobile{
		display:block;
	}	
	.cont-header {
		height: 110px;
	}
	.lineaEmer img{
		height: 110px;
		z-index: 0;
	}
	.lineaEmer_small img{
		height: 96px;
		z-index: 0;
	}	
	.lineaEmer .lineaAtencion{
		width: 100%;
		height: 32px;
		bottom: 25px;
		left: 20px;
		background-size: contain;
	}
	.navbar-header {
		padding-top: 3px;
	}
	.portada{
		background:#fff !important;
	}
	.portada .container {
	    padding: 0 10px;
	}
	.boton-edifi{
		padding-bottom:10px;
	}
	.owl-carousel {
	    padding: 0 10px;
	}
	.cuadro_img {
		width: 50% !important;
		margin-right: 6px;
	}
	.banner-item {
    	height: 12.1875em;
    	background-size:contain;
	}

	#contentBox {
	    margin-right: 20px;
	    margin-left: 220px;
	    min-width: 100%;
	}
	.ar_background{
		background-repeat:repeat;
		height: auto;
		padding-bottom: 20px;
		display:none;
	}	
	.aporte_Div{
		margin-left: 244px;
	}
	.aporte_Boton01{
		margin-right: 2em;
	    height: 35px;
	    position: absolute;
	    z-index: 1000;
	    margin-top: 61px;
	    margin-left: -195px;
	}
	.aporte_Boton02{
		height: 35px;
	    position: absolute;
	    z-index: 1000;
	    margin-top: 61px;
	    margin-left: -65px;
	}
}

.aporte_Div{
		display: inline-block;
		position: absolute;
	}

@media screen and (min-width: 700px) and (max-width: 980px) {
    .aporte_Div{
		margin-left: 244px;
	}
	.aporte_Boton01{	    
	    height: 50px;
	    position: absolute;
	    z-index: 1000;
	    margin-top: -15px;
	    margin-left: -50px;
	}
	.aporte_Boton02{
	    height: 50px;
	    position: absolute;
	    z-index: 1000;
	    margin-top: -15px;
	    margin-left: 135px;
	}
}

@media screen and (min-width: 981px) and (max-width: 1199px) {
    .aporte_Div{
		margin-left: 360px;
	}	
}

@media (min-width: 1200px) {
    .aporte_Div{
		margin-left: 535px;
	}	
}

@media (max-width: 375px) {
	.caja-home{
		display:none;
	}
	.caja-mobile{
		display:block;
	}
	.nav-item .dropdown-menu,
	.nav-item .dropdown-menu a:hover, .nav-item .dropdown-menu a:visited{
		background:transparent;
	}
	#navbar-collapse{
		display:none;
	}
	#nav-mobile{
		display:block;
	}
	.cont-header {
		height: 98px;
	}
	.ms-siteicon-img {
		max-height: 90px;
	}
	.lineaEmer img{
		height: 98px;
		z-index: 0;
	}	
	.lineaEmer .lineaAtencion{
		width: 100%;
		height: 32px;
		bottom: 25px;
		left: 20px;
		background-size: contain;
	}
	.div-fondo-panel {
		font-size: 11pt;
	}

	.portada{
		background:#fff !important;
	}
	.portada .container {
	    padding: 0 10px;
	}
	.boton-edifi{
		padding-bottom:10px;
	}
	.owl-carousel {
	    padding: 0 10px;
	}
	.banner-item {
    	height: 10.1875em;
    	background-size:contain;
	}
	.curva_tmp .container {
		padding: 0 10px;
	}

	.navbar-header {
		padding-top: 3px;
		padding-left: 10px;
	}
	#contentBox {
	    margin-right: 20px;
	    margin-left: 220px;
	    min-width: 100%;
	}
	.ar_background{
		background-repeat:repeat;
		height: auto;
		padding-bottom: 20px;
		display:none;
	}
}
/*Mobile styles*/
.navbar-nav a{
    color: #FFF !important;
    font-size: 1.17333em;
    font-family: 'Titillium Web';
    letter-spacing: 1px;
    text-decoration: none;
    text-shadow: 0 -1px 0 #333;
}

.navbar-nav a:hover,
.navbar-nav a:visited{
    color: #FFF !important;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}